Subject: Li Sun
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 03:02:00 -0700 (PDT)

Vince,
I am so glad that your meeting went well with Li yesterday.  This is a 
confirmation email to let everyone know that Li Sun will begin in Vince's 
organization on Monday, August 28th.  If you have any questions, please let 
me know.  Thanks.
---------------------- Forwarded by Jana Giovannini/HOU/ECT on 08/23/2000 
10:00 AM ---------------------------

	
	From:  Jana Giovannini                           08/21/2000 01:25 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc: John J Lavorato/Corp/Enron@Enron, Jeffrey A Shankman/HOU/ECT@ECT, Hunter 
S Shively/HOU/ECT@ECT, Shelly Butler/HOU/ECT@ECT, Ina Rangel/HOU/ECT@ECT 
Subject: Li Sun  

Vince,
Thanks for your response.  Apparently, we were under the incorrect impression 
that your group would be taking Li (based on Jeff's note below).  We 
apologize for not contacting you last Friday to confirm prior to "placing" Li 
in your group.  I have faxed Li's resume to you and hope that you will have 
time to review it today.  Please call me back as soon as you can to discuss 
Li's opportunities in your group.  

If Vince is not interested in Li for his group, we will consider Li placed in 
ENA - Gas Trading (original placement) in John Lavorato's organization.  Once 
I hear from Vince one way or the other, the program will consider Li's 
placement final in either Research or ENA - Gas Trading.  Hopefully this will 
be resolved by Tuesday morning so that we may communicate to Li her rotation 
information.  If you have any questions, please let me know.

Thank You!

Vince J Kaminski
08/21/2000 01:03 PM
To: Jana Giovannini/HOU/ECT@ECT
cc:  
Subject: Re: Vikas Dwivedi

FYI

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 08/21/2000 
01:08 PM ---------------------------

Vince J Kaminski
08/21/2000 12:58 PM
To: Shelly Butler/HOU/ECT@ECT
cc: John J Lavorato/Corp/Enron@Enron, Jeffrey A Shankman/HOU/ECT@ECT, Hunter 
S Shively/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Vikas Dwivedi  

Shelly,

I shall not accept anybody for a rotation without a prior interview.

Li was scheduled to meet with me last Thursday but  she never showed 
up. She did not call to cancel or to apologize for not showing up.
I have not seen her resume. 

Please, assume she is not rotating into my group till further notice.

Vince

   

	From:  Shelly Butler                           08/18/2000 03:37 PM

To: Jeffrey A Shankman/HOU/ECT@ECT
cc: Hunter S Shively/HOU/ECT@ECT, John J Lavorato/Corp/Enron@Enron, Vince J 
Kaminski/HOU/ECT@ECT, Craig Breslau/HOU/ECT@ECT, Ina Rangel/HOU/ECT@ECT 
Subject: Vikas Dwivedi  

Jeff,

Just wanted to confirm that Li will be placed in Vince Kaminski's group.  
Vikas has been placed in ENA Middle Market reporting to Craig Breslau.  
Please contact me at 3-4584 if you have any questions.  Thanks for your help!!

Shelly

   

	From:  Jeffrey A Shankman                           08/18/2000 03:18 PM

To: Shelly Butler/HOU/ECT@ECT
cc: Hunter S Shively/HOU/ECT@ECT, John J Lavorato/Corp/Enron@Enron 
Subject: 

Shelly, 

Hunter spoke with Li today and agrees that her first rotation should be in 
Vince's group doing modelling, etc.  This will give her the broadest 
experience for a first rotation.  I'm sure the other person in question, 
Vikas, will do very well in Hunter's group.  

Thanks for your help.

Jeff